Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 05:00:11 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc falak abdullah                    Bot:  Hi again! Bot:  Please enter your name Customer:  falak abdullah Bot:  Hi Falak Abdullah ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:44 PM, 22nd Jun                   Hamza                   Hi Falak,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:45 PM, 22nd Jun                     falak abdullah                    Gud evening kindly check my complain regarding my refund back of my return items so already its has taken 20 days please check my order number is 9664618162           06:47 PM, 22nd Jun                     falak abdullah                    Dnt say still your lazy team is working on it           06:48 PM, 22nd Jun                     falak abdullah                    Give me one time how much time will your team take to resolve this this is disgusting really           06:49 PM, 22nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:50 PM, 22nd Jun                     falak abdullah                    Ys           06:52 PM, 22nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:54 PM, 22nd Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:54 PM, 22nd Jun                     falak abdullah                    I am telling how much more time your team need to resolve this           06:57 PM, 22nd Jun                     falak abdullah                    Is there any other way to complain           06:58 PM, 22nd Jun                   Hamza                   You will be contacted soon enough           06:58 PM, 22nd Jun                   Hamza                   Is there anything else I can help you?            06:59 PM, 22nd Jun                     falak abdullah                    I am now feed up to ask           06:59 PM, 22nd Jun                     falak abdullah                    Kindly resolve this issue ASAP           06:59 PM, 22nd Jun                   Hamza                   We will do our best to refund the amount asap           06:59 PM, 22nd Jun                   Hamza                   Is there anything else I can help you?            07:02 PM, 22nd Jun                     falak abdullah                    No           07:04 PM, 22nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:05 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2751887